<!DOCTYPE html>
<html>
    
    <head>
        <meta charset="UTF-8">
        <title>Login Page</title>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <link href="style.css" rel="stylesheet" tyep="text/css">
    </head>

    <body>
        
      <div class="container">
        <form>
            <h2 class="title my-lg-4">ログイン</h2>

            <div class="form-group">
              ログインID <input type="id" name="id" class="form-shape" id="">
            </div>
            <div class="form-group mb-4">
              パスワード <input type="password" name="password" class="form-shape" id="">
            </div>
            <div class="form-group">
              <button type="submit" name="login" class="btn btn-primary">ログイン</button>
            </div>
          </form>
        </div>
        
    </body>
</html>